Results 1 to 8 of 8
Discuss firmware 1.1.4 with basebnd issue at the iPhone "2G" (Rev. 1) - Hackint0sh.org; my iphone is BL3.9 OTB 1.1.1 i used firmware version 1.1.2, its signal is very ...
  1. #1
    Rookie Array

    Join Date
    Jan 2008
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default firmware 1.1.4 with basebnd issue

    my iphone is BL3.9 OTB 1.1.1
    i used firmware version 1.1.2, its signal is very well, especially WIFI(i don't have a wifi AP around me, so i have to share network with my notebook)
    two days ago, i decide to update to version 1.1.4. RESTORE -> ZIPHONE 2.5,
    then i found the baseband 04.04.05 does work very well, WIFI signal is unstable.
    i don't known if this is the problem of baseband, or software?but i decide to have a test, i use "bbupdater" and "ieraser" to verginize my baseband to 04.02.13, but unfortunately, i don't found the method to unlock baseband 04.02.13 in firmware 1.1.4 (gunlock only used in BL4.6 -- means OTB 1.1.2/1.1.3)
    so i have to verginize my basehand to 04.01.13, which i can unlock through anySim1.1

    now i have firmware 1.1.4 with unlocked baseband 04.01.13,
    but then i am totally confused, the wifi is still unstable. or may be the problem is my notebook?

    now questions, which basehand do you think is best? works stable?
    and how to unlock baseband 04.02.13 in firmware1.1.4? may be somebody is interested



  2. #2
    Senior Professional Array yuhackman's Avatar

    Join Date
    Jan 2008
    Posts
    346
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    Quote Originally Posted by demonlj View Post
    my iphone is BL3.9 OTB 1.1.1
    i used firmware version 1.1.2, its signal is very well, especially WIFI(i don't have a wifi AP around me, so i have to share network with my notebook)
    two days ago, i decide to update to version 1.1.4. RESTORE -> ZIPHONE 2.5,
    then i found the baseband 04.04.05 does work very well, WIFI signal is unstable.
    i don't known if this is the problem of baseband, or software?but i decide to have a test, i use "bbupdater" and "ieraser" to verginize my baseband to 04.02.13, but unfortunately, i don't found the method to unlock baseband 04.02.13 in firmware 1.1.4 (gunlock only used in BL4.6 -- means OTB 1.1.2/1.1.3)
    so i have to verginize my basehand to 04.01.13, which i can unlock through anySim1.1

    now i have firmware 1.1.4 with unlocked baseband 04.01.13,
    but then i am totally confused, the wifi is still unstable. or may be the problem is my notebook?

    now questions, which basehand do you think is best? works stable?
    and how to unlock baseband 04.02.13 in firmware1.1.4? may be somebody is interested
    The best is the latest 04.04.05_G, since 1.1.4 FW is a BUG FIX firmware, and baseband is also bug fix baseband (boost signal, better reception etc...), so there is your answer, You can unlock 04.02.13 with AnySIM 1.2u(g), and even 04.03.13 with AnySIM 1.3 (latest versions of ZiPhone used that instead gunlock as previous), but i do not understend all this, by my part you should DFU RESTORE (not Normal iTunes+Cable) to 1.1.4, use ZiPhone 2.5b (i think it is the latest), and unlock it, and you will have your iPhone unlocked with latest software version and latest baseband? And it should be far more stable and works better then any of the creations above

  3. #3
    Rookie Array

    Join Date
    Dec 2007
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It confuses me. Current soft unlock methods will downgrade the baseband to bl3.9. That means we can't have latest firmware and last baseband for soft unlocked 1.1.4.

    Is there any other approach to soft unlock 1.1.4 but keep latest firmware and latest baseband?

  4. #4
    Guest Array 69bulls's Avatar

    Join Date
    Mar 2008
    Location
    Russia,Moscow
    Posts
    124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Well i guess the best is for now 1.1.3 firmware,BUT with new baseband... I think it is the best though....

  5. #5
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    113
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    There is too much confusion and misinformation here. Nobody wants to read up anymore, just make uninformed presumptions.

    Every firmware version comes with its corresponding matching baseband ie firmware 112 with baseband 4.02, 113 with baseband 4.03 and 114 with baseband 4.04. Now listen carefully, You can only unlock the latest basebands with bootloader 3.9. To unlock with bootloader 4.6 you need to downgrade baseband to 4.02 , thats the only baseband that can be unlocked with bootloader 4.6. All iPhones since 112 have come with bootloader 4.6.

    So for unlockers there is a choice, either downgrade bootloader or downgrade baseband, since basebands can be easily upgraded/downgraded while bootloaders cannot, ie its not possible to upgrade bootloader currently from 3.9 to 4.6 many people preferred to stay at bootloader 4.6 and use baseband 4.02. That how Ziphone worked till version 2.3 for firmware 113.

    That's untill iPlus came about for firmware 114 which downgrades you to bootloader 3.9FB, notice the FB, that stands for fake blank and thats the crucial difference between iPlus and Ziphone 2.5, 3.9FB can be upgraded back to 4.6, Ziphone 2.5+ irreversibly downgrades your bootloader to 3.9 to unlock which cannot be upgraded at the moment.

    So for unlockers iPlus is now the preferred solution because they can have matching basebands ie firmware 114 with baseband 4.04 and yet not downgrade bootloader irreversibly, since 3.9FB can be upgraded back to 4.6 easily.


    1. Best firmware at the moment because of improved signal and bug fixes. 114

    2. Best way to unlock at the moment. iPlus 2.0b. Why, because it unlocks latest baseband that is 4.04 while giving you an option to upgrade bootloader back to bootloader 4.6
    Last edited by raulb; 03-21-2008 at 10:57 AM.


  6. #6
    Guest Array 69bulls's Avatar

    Join Date
    Mar 2008
    Location
    Russia,Moscow
    Posts
    124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    raulb you are NOT right... I acctuall use 1.1.3 with 04.04.05 baseband... AND IT WORKS GREAT! Well if you think that 1.1.4 is the best i think you are not right,about best unlocking solution for 4.6 bootloadrers-about this you are right,but for 3.9 bootloader it is Ziphone,sorry.

  7. #7
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    113
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    69bulls, I didn't say you couldn't use firmware 113 with 4.04 baseband, infact I mentioned basebands can be upgraded and downloaded easily and the previous 113 unlock from ziphone which most people used was with 4.02 baseband.

    So you are misrepresenting me. I was clarifying the bootloader issue and the general way for newbies to unlock their phone and the vast majority will want the latest 114 and why iPlus is preferred for that, and not mix and match basebands for no particular reason. That's something best left to advanced users who know what they are doing.
    Last edited by raulb; 03-21-2008 at 12:40 PM.

  8. #8
    Guest Array 69bulls's Avatar

    Join Date
    Mar 2008
    Location
    Russia,Moscow
    Posts
    124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Well i like to mix basebands on my "test iPhone" but you are right,NON advanced users should just run 1.1.4 with new baseband i guess so.. You are right!

 

 

Similar Threads

  1. Quickpwn 2.1 - firmware 2.1 - memory issue
    By milan64586 in forum Quickpwn 3G
    Replies: 0
    Last Post: 11-27-2008, 02:31 PM
  2. Firmware update issue from 1.0.2 to 1.1.1 NEED HELP!!
    By AleisterCrowley in forum General
    Replies: 6
    Last Post: 11-09-2007, 02:16 PM
  3. Hardware issue or Firmware issue?
    By ifun in forum General
    Replies: 0
    Last Post: 09-01-2007, 04:26 PM
  4. Firmware 1.0.2 jailbreak issue.
    By quicksilver in forum Turbo-, Supersim and Simcloning Solution
    Replies: 6
    Last Post: 08-23-2007, 05:06 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:02 AM.
twitter, follow us!